* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", serif;
    font-weight: 400;

}

a {
    color: #1d2a38;
    text-decoration: none;
    outline: 0
}

a::after {
    text-decoration: none;
    outline: 0
}

a::active {
    text-decoration: none;
    outline: 0
}

a:hover {
    text-decoration: none
}

a:active,
a:focus,
a:visited {
    text-decoration: none;
    outline: 0
}

button:focus,
input:focus,
select:focus {
    outline: 0
}

ul, ul li, li { list-style-type:none; }
ul, ol{ padding:0; margin:0;}
a{transition:ease-in .3s;}
a, a:hover, a:focus, a:focus, a:active{ text-decoration:none; outline:none; color:inherit; }
input:focus, select:focus, button:focus{ outline:none;}

.section {
    padding: 60px 0px;
}
.box-imp {
    border-left: 5px solid #075db0;
    width: 100%;
    float: left;
    padding: 20px;
    background: #f8fbff;
    margin: 0 0 25px;
}
.box-imp p {
    margin: 0;
}



.container {
    max-width: 1364px !important;
}

p {
    font-size: 16px;
    color: #000;
    line-height: 27px;


}



ul {
    padding: 0;
    margin: 0;
}

ul li {
    font-size: 16px;
    color: #000;
    line-height: 27px;

}


.header-top {
    padding: 10px 0;
    background: #000;
}


nav.navbar {
    padding: 0px;
}


.form1.d-flex {
    margin-left: 15px;
}




li.nav-item {
    padding: 0px;
    position: relative;
    
}

li.nav-item span {
    position: absolute;
    right: 0;
    top: 0;
}

li.nav-item span i {
    color: #fff;
}

form.d-flex .btn {
    width: 155px;
    height: 48px;
    color: #fc8802;
    border: 1px solid #fc8802;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
}
header {
    width: 100%;
    background: #fff;
    box-shadow: 0 0 10px #ccc;
}
li.nav-item.active .nav-link,
.nav-link:hover {
    color: #fff !important;
    background: transparent;
    border-radius: 5px;
}
.blog_dtls_page .content_area {
    margin: 5px 0 0;
}
form.d-flex .btn {
    width: 155px;
    height: 48px;
    color: #fc8802;
    border: 1px solid #fc8802;
}

form.form-inline {
    float: left;
}
.logo_area{ padding:10px 0;}
.align_center{ align-items:center;}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    padding: 0px 20px;
    font-size: 18px;
    position: relative;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
}

nav{ display:flex; align-items:center; justify-content:space-between;}
nav ul{  padding:0px 0 0 0px; margin:0px 0 0; width:auto; float:left; text-align:left; letter-spacing: .5px; display:flex; align-items:center; flex-flow:row wrap; font-family: "Oswald", sans-serif;  }
nav ul.menu{ padding:0px 0 0;}
nav ul li { width:auto; display:inline;  margin:0px; position:relative; }
nav ul li a {
    width: auto;
    display: inline-block;
    color: #040404;
    transition: ease-in .3s;
    line-height: 16px;
    position: relative;
    z-index: 0;
    border-radius: 30px;
    padding: 15px 17px;
    font-size: 16px;
    position: relative;
    font-weight: 600;
    text-transform: uppercase;
}
button.sub-menu-toggle{ display:none;}

nav ul li:hover a::after, nav ul li a.active::after{ display:block;}
nav ul li:hover a, nav ul li.active a, nav ul li.current-menu-item a{  color:#075db0;}
nav ul li a span{ color:#54B74C; font-weight:400;}
nav ul li a img{ vertical-align:middle;}
nav ul li.menu-item-has-children::before{ content:"\f107"; font-family:"fontawesome"; position:absolute; right:-3px; top:0px; color:#000; z-index:10; }
nav ul li.menu-item-has-children:hover::before{ transform:rotate(180deg); top:0px; color:#000;}
nav ul li:last-child a{ border:none;}
nav ul li ul.sub-menu {margin: 0;    padding:0px 0; position: absolute; z-index: 999;   width: 230px;top: 42px; left:-40px;  box-shadow: ;   transform: scale(1, .5);    -webkit-transform: scale(1, .5);    -moz-transform: scale(1, .5);   transform-origin: top;  -webkit-transform-origin: top;-moz-transform-origin: top;   visibility: hidden; opacity: 0; background: #fff; color:#000; overflow:auto; transition:ease-in .3s; }
nav ul li:hover ul.sub-menu {opacity: 1;visibility: visible;transform: scale(1, 1);  -webkit-transform: scale(1, 1); -moz-transform: scale(1, 1);}
nav ul li div.drop1_list h3{}
nav ul li ul.sub-menu  li{ width:100%; float:left; margin:5px 0; border-bottom:solid 1px #eee;}
nav ul li ul.sub-menu  li:last-child{ border:none;}
nav ul li ul.sub-menu  li a::after{ display:none;}
nav ul li ul.sub-menu li a{ color:#000; padding:10px; font-size:14px; display:block; text-align:center; background:none; border-radius:0; text-transform:uppercase}
.mobile_nav{ width:30px; float:right; background:none; border:solid 0px #fff; border-width:0px; height:35px; margin:0px; color:#000; font-size:16px; text-transform:uppercase;  padding:0 0px 0 0; cursor:pointer; top:50px; display:none;  }
.nav_right{ left:0px !important; z-index:500; background: #fff;  -webkit-animation:menu .7s;  animation:menu .7s; top:0px; width:300px !important; height:100vh !important; }

header nav .login_ul a{ background:#075db0; padding:12px 25px; border-radius:30px; font-size:15px; font-weight: 600; color:#fff; text-transform:uppercase; display: inline-block; letter-spacing: 1px;}

.banner-bg>img {
    width: 100%;
    height:600px;
    object-fit: cover;
}
.main-bnr-intro > span {
    background: #075db0;
    height: 2px;
    width: 170px;
    display: inline-block;
    position: relative;
}
.banner-bg {
    width: 100%;
    position: relative;
}

.main-bnr {
    width: 100%;
	height:100%; display:flex; align-items:center;
    position: absolute;
    top: 0px;
    margin: auto;
    text-align: left;
}
.content_area p a {
    color: #075db7;
    font-weight: 600;
}

.bnr__img {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0px 0px;
    padding: 0px 0 0;
    margin: 30px 0 0;
    position: relative;
}

.main-bnr-intro p {
    font-size: 16px;
    color: #fff;
    margin: 10px 0 40px;
    line-height: 32px;
    font-family: "Montserrat", sans-serif;
    width: 100%;
    float: left;
    font-weight: 600;
}




.bnr-btn {
    display: flex;
    gap: 15px;
    margin: 25px 0 0;
        width: 100%;
    float: left;
}

.nav-item a.navbar-brand {
    margin: 0 80px;
}

.main-bnr-intro h1 {
width:100%;
}

.bnr-btn a {
    border-radius: 10px;
    background: #fff;
    color: #343338;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    height: 54px;
    width: 190px;
    line-height: 54px;
    text-align: center;
}


.head-top-sec {
    background: #00173c;
}
.head-top-sec img{ max-height:30px; }

.foot-icon.foot-icon-head a {
    font-size: 18px;
}

.foot-icon.foot-icon-head {
    gap: 20px;
}

.head-top-sec {
    background: #053d8a;
    padding: 8px 0;
}


.what_we_do {
    width: 100%;
    background: #ffffff00;
    color: #000000;
    padding: 60px 0;
}
.what_we_do h2, .what_we_do h1 {
    position: relative;
    font-size: 38px;
    z-index: 2;
    font-weight: 700;
    margin: 0px 0 25px;

}
.top_label {
    font-weight: 800;
    font-size: 60px;
    text-align: left;
    width: 100%;
    float: left;
    line-height: 76px;
    margin: 0 0 5px;
    color: #fff;
    letter-spacing: -0.5px;
    font-family: "Montserrat", sans-serif;
}
.top_label span {
    display: flex;
    font-size: 58px;
    line-height: 76px;
}
.srvc_info h6 {
    font-size: 16px;
    text-transform: uppercase;
    color: #075db0;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 600;
}
.sevice-home-head {
    display: flex;
    gap: 30px;
    flex-flow: row wrap;
}
.sevice-home-head-lft {
    flex: 0 0 32%;
}
.sevice-home-head-rht {
    flex: 0 0 65%;
}
.top_label p{ margin:0;}
.what_we_do .top_label{ text-align:left;}
.what_we_do p{ font-size:16px; line-height: 28px;  margin:0px 0 25px; width:100%; float:left; font-weight:400; color:#000; }
.top_tab_area{ width:100%; float:left; position:relative; padding:0 0px; z-index:99;}
.what_we_do p a{ width:auto; display:inline-block; padding:10px 25px; background:#d6111e; color:#fff; border-radius:30px; font-size:16px;  font-family: "Oswald", sans-serif;}

.what_we_do figure img{ width:100%; height:100%; object-fit:cover;}
.what_we_do figure{ width:100%; border-radius:40px; overflow:hidden}


/* content text end */
/* footer start */
footer {
    padding: 0px;
}

.footer-box {
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

.footer-box h3 {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #fff;
    margin: 0 0 20px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 33px;
    position: relative;
}
.footer-box h3:after{
    position: absolute;
    content: '';
    left: 0;
    bottom:-7px;
    width: 60px;
    height: 2px;
    background-color: #085eb0;
}

.footer-box.address-detail {
    padding-right: 0px;
}

.footer-box.footer-box1 {
    padding-left: 30px;
}

.footer-box ul li p {
    font-size: 14px;
    margin: 5px 0;
    font-weight: 500;
}

.footer-box ul {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.footer-box ul li {
    width: 100%;
    float: left;
    list-style: none;
    position: relative;
    padding-left: 0px;
}

.footer-box ul li a {
    width: 100%;
    float: left;
    color: #ffffff;
    margin: 0px 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}
.footer-box.address-detail {
    position: static;
    background: #20202000;
    width: auto;
    padding: 0px;
    left: 110px;
    top: 50px;
}

.footer-box figure {
    margin-bottom: 9px;
    width: 100%;
    float: left;
}

.footer-box p {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    float: left;
    margin: 0 0 0px;
}

.copy-right-box p {
    color: #fff;
    font-size: 16px;
    margin: 0;
    text-align: center;
    width: 100%;

}

.footer-box.address-detail figure {
    margin: 0 0 16px;
}

.copy-right-box {
    width: 100%;
}

.copy-right-social {
    width: 100%;
    float: left;
    margin: 30px 0 0;
}

.copy-right-social a {
    width: 40px;
    height: 40px;
    line-height: 43px;
    text-align: center;
    display: inline-block;
    background: #fff;
    border-radius: 50%;
    margin-right: 5px;
}

.foot-icon a {
    color: #fff;
    margin-right: 0;
    font-size: 22px;
    display: inline-block;
    text-align: center;
}

.foot-icon {
    float: left;
    width: 100%;
    margin: 25px 0 0;
    display: flex;
    justify-content: start;
    gap: 25px;
}

.copy-right {
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row wrap;
    border-top: 1px solid #303030;
    padding: 20px 0;
}

.copy-right-bg {

    padding: 0;
}

.copy-right-main {
    flex: 0 0 100%;
}
.copy-right-bg {
    background-color: #075db0;
}
.payment-icon {
    margin: 20px 0 0;
}

.copy-right-sec {

    margin: 10px 0 0;
}

.copy-right-box p a {
    color: #f89f17;
}

.copy-right-social a i {
    color: #565764;
    font-size: 20px;
    margin: 0 10px;
}

.footer-box.footer-box1 h3 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #f9bcd3;
    text-transform: uppercase;
    margin: 0 0 30px;
}

.footer-box.footer-box-padd {
    padding-left: 100px;
    position: relative;
}
.footer-box.footer-box-padd:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 2px;
    height: 100%;
    background-image: url(https://gospencermfg.com/wp-content/themes/twentytwentyone/assets/images/footer-line.png);
    background-repeat: no-repeat;
}
.trust-review-bg {
    background-image: url(https://gospencermfg.com/wp-content/themes/twentytwentyone/assets/images/client-review-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-bottom: 0;
    position: relative;
}
.trust-review-bg:after {
    position: absolute;
    content: '';
    left: 0;
    bottom: -224px;
    width: 100%;
    background: #f4f5f9;
    height: 250px;
    z-index: -1;
}
.about_section p {
    text-align: center;
}
.about_section h2 {
    font-size: 38px;
    font-weight: 700;
    text-align: center;
}
.footer-box.footer-box-padd1 {
    padding-right: 60px;
}
.footer-box.footer-box1 p {
    font-size: 14px;
    line-height: 23px;
    margin: 0;
}

.foot_search input {
    width: 69%;
    background: white;
    border: none;
    border: 1px solid #fff;
    height: 46px;
    padding-left: 46px;
    font-size: 14px;
    font-weight: 700;
}

.footer-box.Newletter {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    border-bottom: 0px solid #303030;
    padding: 0 0 0px;
    justify-content: space-between;
    border-radius: 20px;
    box-shadow: 0 0 10px #ccc;
    overflow: hidden;
}
.social-links a {
    width: 41px;
    height: 42px;
    line-height: 41px;
    display: inline-block;
    border-radius: 5px;
    margin-right: 15px;
    background-image: url(https://gospencermfg.com/wp-content/themes/twentytwentyone/assets/images/footer-social.png);
}
.social-links a:nth-child(2) {
    background-position: 220px 0px;
}
.social-links a:nth-child(3) {
    background-position: 161px 0px;
}
.social-links a:nth-child(4) {
    background-position: 101px 0px;
}
.social-links a:nth-child(5) {
    background-position: 42px 0px;
}

.foot_search input[type=submit] {
    height: 46px;
    background: #fc8802;
    color: #fff;
    width: 185px;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
img.search-message {
    position: absolute;
    left: 15px;
    top: 14px;
}
.footer-box.Newletter-intro {
    flex: 0 0 40%;
    display: flex;
    gap: 20px;
    align-items: center;
    background: #fff;
    padding: 47px;
}
.footer-box.Newletter-intro2 ul li figure img{
    margin: 0;
}
.footer-top {
    padding: 50px 0 0;
    margin-top: 0px;
}
.footer-box.Newletter-intro2 h3 {
    font-size: 28px;
    margin: 0 0 15px;
    color: #075db0;
    text-transform: capitalize;
    font-weight: 700;
    line-height: 27px;
}
.footer-box.Newletter-intro2 ul li {
    display: flex;
    gap: 10px;
    justify-content: flex-start;
    margin: 20px 0;
}
.footer-box.Newletter-intro2 h3:after {
    width: 0;
}

.footer-box.Newletter-intro2 p {
    font-size: 16px;
    margin: 0;
    color: #075db0;
    font-weight: 400;
    line-height: 27px;
}
.footer-box.Newletter-intro2 ul li figure {
    flex: 0 0 55px;
    margin: 0;
}

.footer-bottom {
    padding: 50px 0 0;
    background-color: #101010;
    margin: 60px 0 0;
}

.foot_search {
    position: relative;
    width: auto;
    float: left;
    margin: 0 0 0px;
    flex: 0 0 60%;
    padding: 50px 100px;
    background: #075db0;
}

.copy-right-box-first {
    display: flex;
    gap: 15px;
}

.copy-right-box-first p {
    margin: 0;
    font-size: 36px;
    color: #fc8802;
    font-family: "Oswald", sans-serif;
}

.copy-right-box-first span {
    color: #fff;
}

.copy-right-box-first span {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 17px;
}


/* footer end */

.main-heading h2 {
    font-size: 38px;
    text-align: left;
    font-weight: 700;
    color: #000;
}

.sevice-home-head-lft h6 {
    font-size: 16px;
    text-transform: uppercase;
    color: #075db0;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 600;
}

ul.nav.nav-pills {
    justify-content: center;
    gap: 20px;
}

ul.nav.nav-pills li a {
    font-size: 16px;
    border: 2px solid #fb8602;
    height: 48px;
    display: inline-block;
    line-height: 46px;
    padding: 0 20px;
    border-radius: 10px;
    font-weight: 500;
    color: #fa8503;
}

ul.nav.nav-pills li a.active.show {
    background: #d6111e;
    color: #fff;
}

ul.tabe-pills-card {
    display: flex;
    flex-flow: row wrap;
    margin: 35px 0 0;
    gap: 25px;
}
ul.tabe-pills-card li {
    list-style: none;
    flex: 0 0 32%;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    margin: 0 0;
    padding: 0px;
    position: relative;
    border: 1px solid #075db0;
    padding: 10px;
    overflow: hidden;
}
ul.tabe-pills-card li:hover .dtls {
    bottom: 10px;
    background: #075db0d6;
    width: 95.4%;
    height: 93.4%;
    left: 10px;
    border-radius: 10px;
}
ul.tabe-pills-card.srvc_pg li{ flex:0 0 32%;}
ul.tabe-pills-card li p {
    font-size: 16px;
    margin: 0;
}
.our-mission-bg{
background-image: url(https://gospencermfg.com/wp-content/themes/twentytwentyone/assets/images/our-mission-bg.jpg);
}
ul.tabe-pills-card li .dtls {
    padding: 20px;
    position: absolute;
    left: 0;
    bottom: -65%;
    color: #fff;
    width: 97%;
    height: 100%;
}
ul.tabe-pills-card li figure {
    margin: 0;
}

ul.tabe-pills-card li h3 {
    font-size: 24px;
    font-weight: 700;
    color: #000;
    margin: 10px 0;
    text-align: left;
    height: 55px;
}
ul.tabe-pills-card li .dtls p {
    color: #fff;
    text-align: left;
    font-size: 13px;
    line-height: 26px;
}
ul.tabe-pills-card li figure img {
    width: 100%;
    height: 285px;
    object-fit: cover;
    border-radius: 10px;
}
ul.tabe-pills-card li h3 a {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}
ul.tabe-pills-card li span {
    width: 60px;
    height: 60px;
    background: #bef1ff;
    display: inline-block;
    border-radius: 50%;
    line-height: 60px;
    font-size: 32px;
    font-weight: 700;
    font-family: "Oswald", sans-serif;
    color: #053d8a;
}

.container-tab-pills {
    margin: 20px 0 0;
}
.what-we-do-section {
    display: flex;
    align-items: center;
}

.what-we-do-section.what-we-do-section-bg .what-we-do-section-intro {
    padding-left: 0;
}
.what-we-do-section figure {
    flex: 0 0 50%;
    margin: 0;
}
.what-we-do-section figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.what-we-do-section-intro {
    padding: 30px;
}
.what-we-do-section-intro h2 {
    font-size: 32px !important;
    font-weight: 700 !important;
}
.what-we-do-section-intro h3 {
    font-size: 32px !important;
    font-weight: 700 !important;
}
.what-we-do-section-intro p:last-child {
    margin: 0;
}
.tabs-pills-btn a {
    width: 200px;
    height: 52px;
    background: #d6111e;
    display: inline-block;
    line-height: 52px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    font-size: 20px;
    font-family: "Oswald", sans-serif;
}

ul.top_logos {
    width: 100%;
    justify-content: space-between;
    float: left;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    padding: 20px 0;
    margin: 0;
    gap: 25px;
}
ul.top_logos li {
    flex: 0 0 32%;
}

ul.top_logos li figure{ margin:0; width:100%; text-align:center}
ul.top_logos li figure img {
    width: 100%;
    height: 350px;
    border-radius: 15px;
}

.tabs-pills-btn {
    text-align: center;
    margin: 35px 0 0;
}

.industries-we-cover-bg {
    position: relative;
    background-image: url(https://certilize.com/wp-content/themes/twentytwentyone-child/assets/images/industries-we-cover-bg.jpg);
    background-size: cover;
    padding: 60px 0;
}

.industries-we-cover-bg>img {
    width: 100%;
    height: 700px;
    object-fit: cover;
}

.industries-we-cover-container {
    width: 100%;
    margin: auto;
    display: flex;
    gap: 120px;
    flex-flow: row wrap;
}

.industries-we-cover {
    flex: 0 0 57%;
}

.industries-we-cover.main-heading h2 {
    text-align: left;
    color: #fff;
    margin: 0 0 20px;
}

.industries-we-cover.main-heading p {
    text-align: left;
    color: #fff;
}

.industries-we-cover-rgt {
    flex: 0 0 33%;
}

.industries-we-cover-rgt ul {
    display: flex;
    flex-flow: row wrap;
    margin: 0;
    justify-content: space-between;
}

.industries-we-cover-rgt ul li {
    list-style: none;
    flex: 0 0 50%;
}

.industries-we-cover-rgt ul li:nth-child(1) {
    border-right: 1px solid #5d97b6;
    border-bottom: 1px solid #5d97b6;
}

.industries-we-cover-rgt ul li:nth-child(2) {
    border-bottom: 1px solid #5d97b6;
    padding-left: 40px;
}

.industries-we-cover-rgt ul li:nth-child(3) {
    border-right: 1px solid #5d97b6;
    padding-top: 15px;

}

.industries-we-cover-rgt ul li:nth-child(4) {
    padding-top: 15px;
    padding-left: 40px;

}

.industries-we-cover-rgt ul li h4 {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
}

.industries-we-cover-rgt ul li p {
    color: #fff;
}

ul.industries-we-cover-container2 {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    margin: 50px 0 0;
    gap: 35px;
}

ul.industries-we-cover-container2 li {
    background: #fff;
    list-style: none;
    width: 148px;
    height: 148px;
    text-align: center;
    border-radius: 50%;
    display: flex; padding:0 25px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
ul.industries-we-cover-container2 li figure{ margin:0;}
ul.industries-we-cover-container2 li h4 {
    font-size: 14px;
    margin: 10px 0 0;
    font-weight: 400;
    font-family: "Inter", system-ui;
}

ul.recent-articles {
    display: flex;
    gap: 150px;
    justify-content: space-between;
    align-items: center;
    margin: 50px 0 0;
}
.container-recent{
    position: relative;
}
img.recent-article-img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

ul.recent-articles>li {
    list-style: none;
}

ul.recent-articles>li h3 {
    font-size: 48px;
    font-weight: 700;
    line-height: 52px;
    color: #fff;
    padding-left: 30px;
    position: relative;
    z-index: 2;
}

ul.recent-articles>li:last-child {
    flex: 0 0 70%;
    width: 70%;
    z-index: 11;
}

ul.recent-articles>li a {
    width: 200px;
    height: 52px;
    background: #d6111e;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    line-height: 52px;
    text-align: center;
    font-size: 20px;
    font-family: "Oswald", sans-serif;
    margin: 18px 0 0;
    margin-left: 30px;
    position: relative;
    z-index: 2;
}
img.recent-article-star-img {
    position: absolute;
    right: 10px;
    top: 0;
}
ul.recent-articles li ul {
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    padding: 10px;
    justify-content: space-between;
}

ul.recent-articles li ul li {
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 1px #ccc;
    list-style: none;
    flex: 0 0 48.8%;
    border-radius: 7px;
}
img.recent-article-circle-imgg {
    position: absolute;
    left: -90px;
    bottom: -150px;
}
.recent-articles-bg {
    background-color: #f8f9fe;
    padding-bottom: 210px;
}
ul.recent-articles li ul li span {
    font-size: 16px;
    color: #d6111e;
    font-family: "Oswald", sans-serif;
}

ul.recent-articles li ul li p {
    font-size: 16px;
    font-family: "Oswald", sans-serif;
}

ul.recent-articles li ul li p {
    font-size: 20px;
    font-family: "Oswald", sans-serif;
    margin: 0;
    font-weight: 700;
    line-height: 30px;
}

button.owl-prev {
    position: absolute;
    top: 33%;
    right: -40px;
}

button.owl-next {
    position: absolute;
    top: 47%;
    right: -40px;
}

.trust-review {
    display: flex;
    flex-flow: row wrap;
    overflow: hidden;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.trust-review-lft {
    flex: 0 0 80%;
}
.trust-review-lft h6 {
    font-size: 16px;
    text-transform: uppercase;
    color: #075db0;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 600;
     text-align: center;
}
..trust-review-lft h2 {
    font-size: 38px;
    text-align: center;
    font-weight: 600;
    color: #000;
}
.trust-review-rgt {
    flex: 0 0 80%;
    width: 80%;
}

.trust-review-lft h2 {
    color: #000;
    font-size: 43px;
    font-weight: 500;
    margin: 0 0 25px;
    text-align: center;
}

.trust-review-box {
    background: #ffffff00;
    border: 0px solid #e0e0e0;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
    margin: auto;
}

.trust-review-box p {
    line-height: 32px;
    font-size: 19px;
    margin: 30px 0;
    font-style: italic;
}

.trust-review-box div span {
    font-size: 15px;
    opacity: .6;
    letter-spacing: -.7px;

}
.footer-box img {
    margin: 0 0 25px;
}
.trust-review-box div h4 {
    font-size: 19px;
    font-weight: 700;
    margin: 0;
    line-height: 32px;
    color: #075db0;
    text-transform: uppercase;
}

.bg-light {
    background-color: #edf5ff !important;
}

.trust-review-box img {
    max-height: 106px;
    width: 106px !important;
    border-radius: 50%;
    margin: 0;
    margin: auto;
}

.benefit-main label {
    height: 30px;
    width: 110px;
    background: #d8eedf;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    border-left: 3px solid #47ab55;
    color: #47ab55;
}

.benefit-main h2 {
    font-size: 38px;
    font-weight: 600;
    margin: 0px 0 55px;
    line-height: 56px;
    color: #fff;
}
.benefit-main a {
    width: 260px;
    height: 68px;
    background: #ffffff;
    display: inline-block;
    line-height: 68px;
    text-align: center;
    border: 1px solid #fd9638;
    border-radius: 5px;
    color: #fd9638;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    font-size: 14px;
}

.benefit-main a img {
    margin-right: 10px;
    margin-top: -6px;
}

.benefit-main p {
    margin: 0 0 25px;
}

ul.benefit-main-rht {
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
}

ul.benefit-main-rht li {
    list-style: none;
    flex: 0 0 48%;
}
section.section.about_section{
    padding: 0;
}
ul.benefit-main-rht li {
    list-style: none;
    flex: 0 0 33%;
    margin: 0;
    text-align: center;
    position: relative;
    padding: 0 30px;
}
.home-content-page h2 {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 15px;
}
.home-content-page h3 {
    font-size: 24px;
    font-weight: 600;
    color: #075db0;
}
.home-content-page p{
    margin-bottom: 25px;
}
.footer-top .main-heading {
    text-align: center;
}
.footer-top .main-heading h6 {
    font-size: 16px;
    text-transform: uppercase;
    color: #075db0;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 600;
    text-align: center;
}
.footer-top .main-heading h2{
     text-align: center;
}
ul.benefit-main-rht li::before{
    position: absolute;
    content: '';
    top:0;
    right: 0;
    height: 100%;
    width: 3px;
    background-image: url(https://gospencermfg.com/wp-content/themes/twentytwentyone/assets/images/line2.png);
    background-repeat: no-repeat;
}
ul.benefit-main-rht li:nth-child(3):before{
    width: 0;
}

ul.benefit-main-rht li figure {
 transform: rotate(45deg);
  background-image: unset;
      width: 130px;
    height: 130px;
    line-height: 130px;
    border-radius: 20px;
  margin: 10px auto 0;
}
ul.benefit-main-rht li:hover figure{
      background-image: linear-gradient(140deg, #001f58, #075bad);
}
ul.benefit-main-rht li figure a {
    margin: 0 auto;
    background: #fff;
    width: 110px;
    height: 110px;
    line-height: 110px;
    border-radius: 20px;
    transform: rotate(0deg);
    display: inline-block;
}
ul.benefit-main-rht li:hover figure a{
    background-color: #61a6e8;
}
ul.benefit-main-rht li:hover figure img{
    filter: grayscale(1) brightness(0) invert(1);
}
.benefit-main-rht-box {
    margin: 35px 0 0 !important;
}
ul.benefit-main-rht li figure img {
    transform: rotate(-45deg);
}
ul.benefit-main-rht li figure img{ max-width:80px;}
.benefit-main-rht-box h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 10px 0;
    color: #ffffff;
    text-transform: uppercase;
}

.benefit-main-rht-box p {
    margin: 0 0;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.benefit-main-rht-btm {
    display: flex;
    gap: 20px;
    border: 2px solid #000;
    padding: 15px;
    align-items: center;
}

.benefit-main-rht-btm p {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

.benefit-main-rht-btm p a {
    color: #0000ff;
    font-weight: 700;
    display: inline-block;
}

.benefit-main-rht-btm figure {
    margin: 0;
}
#owl-carousel2 .owl-dots {
    display: none;
}
#owl-carousel2 .owl-dots .owl-dot.active span, #owl-carousel2 .owl-dots .owl-dot:hover span {
    background: #d6111e;
}
#owl-carousel2 .owl-dots .owl-dot span {
    background: #ffcb91;
}
.gallery-section{
    padding: 60px 0;
}

.gallery-section .main-heading {
    text-align: center;
}
.gallery-section .main-heading h2 {
    text-align: center;
}
.gallery-section .main-heading h6 {
    font-size: 16px;
    text-transform: uppercase;
    color: #075db0;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 600;
}
.blog_list_area .content_area h3 {
    font-size: 32px;
    margin: 0 0 10px;
}
/*Blog Page starts CSS */
.blog_bnr{ height:60vh; }
.blog_bnr h1{ font-size:6em !important; }

.blog_list_area{ width:100%; float:left; min-height:500px; padding:50px 0 50px 0;}
.blog_list_area p{ font-size:16px; text-align:center; padding:0 0%; margin:15px 0 30px; }
.blog_list_area ul.blog_list{ width:100%; float:left; display:flex; flex-flow:row wrap; align-items:stretch;gap:25px }
.blog_list_area ul.blog_list li{ flex:0 0 32%; padding:0; margin:5px 0 15px;  }
.blog_list_area ul.blog_list li:hover img{ transform:scale(1.1); }
.blog_list_area ul.blog_list li figure{ width:100%; float:left; margin:0 0 15px; text-align:center; overflow:hidden; position:relative; border-radius:8px; }
.blog_list_area ul.blog_list li figure img{ max-width:100%; transition:ease-in .3s; width:100%; height:auto;}
.blog_list_area ul.blog_list li label {
    margin: 0px 0;
    width: 100%;
    float: left;
    color: #075db0;
    font-weight: 400;
    font-size: 14px;
}
.blog_list_area ul.blog_list li h3, .blog_list_area ul.blog_list li h4 {
    margin: 5px 0;
    font-weight: 800;
    text-align: left;
    text-transform: capitalize;
    width: 100%;
    float: left;
    font-size: 20px;
}
.blog_list_area ul.blog_list li h3 a, .blog_list_area ul.blog_list li h4 a{ color:#000;font-weight: 700;}
.blog_list_area ul.blog_list li ul.chat_like{width:100%; float:left; display:flex; flex-flow:row wrap; align-items:stretch;border-top:solid 1px #ccc;}
.blog_list_area ul.blog_list li ul.chat_like li{ flex:auto; max-width:230px; font-size:20px; font-weight:500;}
.blog_list_area ul.blog_list li p{ width:100%; color:#000; font-size:16px; line-height:24px; margin:0 0 25px; text-align:left; padding:0; min-height:50px; max-height:50px; overflow: hidden;    text-overflow: ellipsis;    display: -webkit-box;  -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; }
.blog_list_area ul.blog_list li a.cta {
    font-weight: 500;
    color: #282938;
    font-size: 15px;
}
.blog_list_area ul.blog_list li a.cta:hover{ color:#19B3FF; }
.blog_list_area ul.blog_list li a.cta:hover svg path{ stroke:#19B3FF; }
.blog_list_area ul.blog_list li a svg{ margin-left:5px; }
.blog_list_area ul.blog_list li.full_width{ flex:0 0 100%;     border-bottom: solid 1px #ccc;   padding-bottom: 30px;    margin-bottom: 50px;}
.blog_list_area ul.blog_list li.full_width img{ max-height:400px; }
.blog_list_area ul.blog_list li figure .featr{ position:absolute; bottom:10px; left:10px;font-size:16px; padding:10px 25px; border-radius:30px; font-weight:600; background:#075db0; color:#fff; }


.blog_pagination{ width:100%; float:left; text-align:center; margin:50px 0;}
.blog_pagination ul{ width:100%; float:left; display:flex; flex-flow:row wrap; align-items:stretch; justify-content:center;}
.blog_pagination ul li{ flex:auto; max-width:40px; padding:0; margin:25px 0; font-size:20px; font-weight:500; margin:0 10px;  }

.blog_dtls_page{width:100%; float:left; min-height:500px; padding: 20px 0 50px 0; text-align:left;}
.blog_dtls_page h1{ width:100%; float:left; text-transform:none; position:relative; font-size: 36px; font-weight: 600;}
.blog_dtls_page ul.publish{width:100%; float:left; display:flex; flex-flow:row wrap; align-items:stretch; margin: 0;}
.blog_dtls_page ul.publish li{  padding:0; margin:5px 35px 15px 0; font-size:16px; font-weight:400;  color:#000 }
.blog_dtls_page ul.publish li i, .blog_dtls_page ul.publish li strong{  font-weight: 600; color: #075db0;}
.blog_dtls_page figure.top_blg{ width:100%; float:left; margin:0 0 30px; text-align:center; overflow:hidden; position:relative; border-radius:15px; }
.blog_dtls_page figure.top_blg img{ width:100%; transition:ease-in .3s; width:100%; height:auto; max-height:400px; object-fit: cover; width: 100%;}
.imp_area{ width:100%; float:left; background:#fff6f7; padding:20px; border-left:solid 5px #075db0; margin:0 0 25px 0; }

.content_area{width:100%; float:left;margin:30px 0 0;  }
.content_area h2 {
    margin: 0 0 5px;
    font-size: 22px;
    font-weight: 700;
}
.content_area h3 {
    margin: 0 0 5px;
    font-size: 22px;
    font-weight: 700;
}
 .content_area p{ font-size:16px; line-height:26px; font-weight:400; width:100%; float:left; margin:0 0 25px; }
.content_area h2, .content_area h3 { width:100%; float:left; margin:0px 0 10px; position:relative; font-size: 22px; font-weight: 600; color: #075db0;}
.imp_area p{ margin:0; font-style:italic;}
.content_area ul{ font-size:18px; line-height:27px; font-weight:400; width:100%; float:left; margin:0 0 25px; padding:0 0 0px; }
.content_area ul li{ width: 100%; float: left; margin:7px 0; padding:0 0 0 30px;position:relative; }

.content_area ul li::before {  position: absolute;  content: "\f0a4"; font-family: 'Fontawesome';  font-size: 20px; left:0px;    color: #075db0;
}
section.section.product_page {
    padding: 0;
}

.blog_links{ width:100%; float:left; text-align:center; margin:50px 0; border-top:solid 1px #ccc; padding:50px 0 0;}
.blog_links ul{ width:100%;  margin:0 auto; display:flex; flex-flow:row wrap; align-items:stretch; justify-content:space-between;}

.blog_links ul li{ flex:auto; max-width:400px; padding:0; margin:25px 0; font-size:20px; font-weight:500; margin:0 0px; display:flex;  }
.blog_links ul li a{ display:flex;}
.blog_links ul li .dtls{ text-align:left;}
.blog_links ul li .dtls h3{ text-transform:uppercase;}
.blog_links ul li figure{ width:auto; margin:0 40px;}

.inner_bnr{ background:#075db0; padding:60px 0; color:#fff;}


.inner_bnr ul.bnr_info {
    display: flex;
    border-radius: 4px;
    border: 1px solid rgba(252,221,236,.2);
    background: rgba(15,45,122,.1);
    height: 78px;
    align-items: center;
    justify-content: center
}

.inner_bnr ul.bnr_info li {
    position: relative;
    display: flex;
    align-items: center
}

.inner_bnr ul.bnr_info li.border-relative-right {
    position: relative
}

.inner_bnr ul.bnr_info li::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 45px;
    background: #fff;
    right: 0px;
    top: 6px;
    border-radius: 5px;
}
.inner_bnr ul.bnr_info li:nth-child(3)::after{
	width:0;
}

.inner_bnr ul.bnr_info li p {
    font-family: inter;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    margin-bottom: 0
}

.inner_bnr ul.bnr_info li p.happy-customer-count {
    font-family: Inter;
    font-weight: 800;
    color: #fff;
    font-size: 22px;
    margin-bottom: 0
}


.accordion {    max-width: 100%;    margin: 0 auto; }
.heading {  color: #000;  font-size:18px; font-weight: 500;   letter-spacing: 0.8px;  padding: 20px 0; cursor: pointer; border-bottom:solid 1px #b4daff; }
    .heading:first-child:hover {  border-radius: 3px 3px 0 0;}
.heading:nth-last-child(2):hover{  border-radius:0 0 3px 3px;}
.heading::before {  content: "\f067"; font-family: 'Fontawesome';  vertical-align: middle;  display: inline-block;  float: right;  transform: rotate(0);  transition: all 0.5s;  margin-top: 0px; font-size: 20px;}
.active.heading::before {  transform: rotate(-135deg);}
.not-active.heading::before {  transform: rotate(0deg);}
.contents {  display: none;    padding:20px; color: #000;  font-size: 13px;    line-height: 1.5;}
.contents p{ font-size:15px; line-height:24px; text-align:left; }
   

.faq_home{ width:100%; padding:60px 0; background:#fff;}
.faq_home label{font-weight:600; margin:0px 0 30px; font-size:32px; text-align:center; width:100%; float:left ; text-align: center; }
.faq_home p{ font-size:15px;  margin:0px 0 15px; width:100%; float:left; letter-spacing:.5px; font-weight:400; text-align: center;}

.accordion ul.faq_list{ width:100%; float:left; display:flex; flex-flow:row wrap; justify-content:space-between; align-items:flex-start; margin:40px 0; position:relative; z-index:1; }
.accordion ul.faq_list li {
    flex: 0 0 48%;
    border: none;
    background: #075db0;
    border-radius: 8px;
    margin: 10px 0;
}
.accordion ul.faq_list li p {
    text-align: left;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
}
.google-rating {
    display: flex;
    align-items: center;
    margin-top: 30px
}

.google-rating p {
    color: #fff;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 0
}

.google-rating span {
    color: #fff;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px
}

.google-rating span.bold {
    font-weight: 700
}
.top_content_bnr .breadcrumb_main ol {
    display: flex;
    gap: 20px;
}
.top_content_bnr > h1 {
    font-size: 48px;
    line-height: 60px;
    font-weight: 700;
    color: #fff;
}
.main-bnr .breadcrumb_main li {
    color: #fff;
}
.innerpage-bg .breadcrumb_main li {
    color: #000000;
    position: relative;
}
.innerpage-bg .breadcrumb_main ol {
    display: flex;
    gap: 25px;
    padding: 10px 0px;
    border-radius: 10px;
}
.innerpage-bg .breadcrumb_main li:before {
    position: absolute;
    content: '>';
    right: -16px;
    top: 0px;
}
.breadcrumb_main li:last-child:before{
    content: unset;
}
section.content_page_area.faq-section {
    background: #f3f5f9;
    padding: 60px 0;
}
section.content_page_area.faq-section .accordion ul.faq_list {

    margin: 0px 0;
}
section.content_page_area.faq-section h2 {
    font-size: 38px;
    text-align: center;
    font-weight: 600;
}
section.content_page_area.faq-section h2 span {

    font-weight: 600;
}
.top_content_bnr > p {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: .2px;
    margin: 15px 0 25px;
}

.top_content_bnr .bnr_info {
    display: flex;
    border-radius: 4px;
    border: 1px solid rgba(252, 221, 236, .2);
    background: rgba(15, 45, 122, .1);
    height: 78px;
    align-items: center;
    justify-content: center;
}
.top_content_bnr {
    padding-right: 80px;
}
ul.bnr_info li {
    flex: 0 0 33%;
}
.dtls h3 {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
}
ul.bnr_info li figure img {
    max-width: 46px;
}
ul.bnr_info li figure {
    flex: 0 0 35%;
    text-align: center;
    margin: 0;
}
.contact_form {
    background: transparent;
    padding: 0px;
    border-radius: 5px;
    width: 100%;
    float: left;
}
.contact_form ul li input {
    height: 50px;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    padding: 0;
    width: 70%;
    font-size: 17px;
    font-weight: 400;
}
.contact_form ul li textarea{
      background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    padding: 0;
    width: 70%;  
}
.contact_form ul li textarea::placeholder{
    color: #fff;
}
.contact_form ul li:last-child{
margin-top:20px;
}
.footer-box ul li p {
    width: 100%;
    margin-bottom: 20px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.sbmt_btn {
    background: #fff;
    border: none;
    width: 230px;
    height: 55px;
    color: #075db0;
    border-radius: 5px;
    float: left;
    font-size: 24px;
    font-weight: 400;
    left: 0;
}
.contact_form ul li input::placeholder{
    color: #fff;

}
section.content_page_area .content_area {
    padding: 30px 0;
}
.accordion .heading {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    padding: 20px;
    cursor: pointer;
    border: solid 0px #dee2e6;
    background: transparent;
    border-radius: 0 20px;
}
section.content_page_area {
    background: #fff;
}
.side_form.sticky_2 {
    position: fixed;
    width: 100%;
    top: 114px;
    z-index: 2;
    max-width: 400px;
}
.side_form.side_form_2 {
    margin: 30px 0 0;
}

.call_email {
    width: 250px;
    float: right;
    text-align: left;
    margin: 0;
    display: flex
;
    flex-flow: row wrap;
    align-items: center;
    border-left: 1px solid #000;
}
ul.call_email li a {
    padding: 0 !important;
    font-size: 19px;
    color: #075db0;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 900;
}
p.bnr-top-rht img {
    margin-right: 7px;
}
.bnr-top p img {
    margin-right: 7px;
}
.call_email li {
	width: auto;
	display: flex;
	padding: 0 30px;
	vertical-align: top;
	display: flex;
	flex-flow: row;
	align-items: center;
	border-right: solid 1px #ddd
}
.call_email li figure {
	width: auto;
	font-size: 24px;
	margin: 0
}
.call_email li figure span {
	font-size: 32px;
	color: #086ad7
}
.call_email li .rt_dtls {
	width: auto;
	padding: 0 0 0 10px
}
.call_email li .rt_dtls label {
    display: block;
    font-weight: 500;
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "Red Hat Display", sans-serif;
    line-height: 20px;
}
.call_email li .rt_dtls p {
	margin: 0
}
.call_email li label img {
	padding-right: 5px
}
.call_email li .social_top {
	width: auto
}
.call_email li .social_top a {
	color: #696969;
	display: inline-block;
	font-size: 18px;
	margin: 0 8px
}
.call_email li .social_top a:hover {
	color: #086ad7
}
.call_email li:last-child {
	padding-right: 0;
	border: none
}
.sevice-home-head-lft label{
    font-size: 16px;
    text-transform: uppercase;
    color: #075db0;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 600;
}
.home_services{ padding-top:0}
.bnr-top{
    background-color: #075db0;
}
.bnr-top p {
    font-size: 15px;
    margin: 8px 0;
    padding: 0px 0px;
    color: #fff;
}
.bnr-top p i{
  margin-right: 5px;
}
p.bnr-top-rht {
    text-align: end;
}
.bnr-btn a:nth-child(2){
    background-color: red;
}
a.big.mainbtn.mainbtn2 {
    background: #075db0;
    color: #fff;
}
section.section.about_section ul.tabe-pills-card li figure img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}
section.section.about_section ul.tabe-pills-card li .dtls{
text-align: left;
}
section.section.about_section ul.tabe-pills-card li {
    background: transparent;
    position: relative;
}
section.section.about_section1 {
    padding-bottom: 0px;
}
section.section.about_section ul.tabe-pills-card li p{
    color: #fff;
}
section.section.about_section ul.tabe-pills-card.srvc_pg{
margin: 0;
}

section.section.about_section ul.tabe-pills-card li .dtls h3 {
    font-weight: 600;
    color: #fff;
}
section.section.about_section ul.tabe-pills-card li .dtls p{
    text-align: left;
}
.section.about_section1 h2 {
    text-align: center;
    font-size: 38px;
    font-weight: 600;
}
.about_section_new{
    padding: 10px 0 30px;
}
ul.tabe-pills-card.srvc_pg.about-page-card li img {
    width: auto;
    height: 110px;
}
ul.tabe-pills-card.srvc_pg.about-page-card li h3 {
    text-align: center;
    margin: 20px 0 10px;
    height: auto;
}
section.content_page_area .content_area {
    padding: 30px 0;
    margin: 0;
}
.section.about_section1 p{
    text-align: center;
}

ul.tabe-pills-card.srvc_pg.about-page-card li {
    text-align: center;
    box-shadow: 0 0 0px #ccc;
    padding: 60px 30px 30px;
    background: #daedff;
    border: 1px solid #aad0f3;
    border-radius: 20px;
}
section.innerpage-bg {
    background: #daedff;
}
section.section.product_page .breadcrumb_main ol {
    display: flex;
    gap: 15px;
}
section.section.product_page .breadcrumb_main {
    background: #e9f4ff;
    padding: 12px 0px;
    margin: 0 0 35px;
}
section.content_page_area.gallery_list h2 {
    font-size: 38px;
    font-weight: 700;
    margin: 0 0 30px;
    color: #000;
}
.widget.widget_block a i {
    color: #075db0;
    font-size: 24px;
    margin-right: 9px;
}

section.section.product_page figure {
   margin:0;
}
section.section.product_page figure img {
    width: 100%;
}
section.section.product_page h1 {
    font-size: 30px;
    font-weight: 700;
}
.main-heading h2 {
    font-size: 24px;
    color: #075db0;
    margin: 10px 0 10px;
}
.main-heading a.big.mainbtn.mainbtn2 {
    display: inline-block;
    padding: 12px 25px;
    margin: 10px 0 0;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 500;
}
section.section.product_page figure img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 30px;
}

.main-heading ul {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    width: 100%;
    float: left;
    margin: 0 0 25px;
    padding: 0 0 0px;
}
.main-heading ul li {
    width: 100%;
    float: left;
    margin: 7px 0;
    padding: 0 0 0 30px;
    position: relative;
}
.main-heading ul li::before {
    position: absolute;
    content: "\f0a4";
    font-family: 'Fontawesome';
    font-size: 20px;
    left: 0px;
    color: #075db0;
}
.srvc_info h3 {
    font-weight: 600;
    color: #075db0;
}
.srvc_info h2 {
    margin: 0 0 10px;
}
.main-bnr-intro {
    width: 75%;
}
.home-extra-sec {
    background: #ecf6ff;
    padding: 30px;
    margin: 40px 0 0;
    border-radius: 10px;
}
.home-extra-sec p {
    margin: 0 0 10px;
}
.main-box-section2 {
    display: flex
;
    background: #e9f4ff;
    padding: 30px;
    align-items: center;
    gap: 30px;
    border-radius: 30px;
}


.main-box-section2 figure {
    flex: 0 0 45%;
}

 .home-extra-sec figure { position: relative; }
	.home-extra-sec figure video{ max-width:100%;border-radius:40px; width:100%; height:auto }
	.home-extra-sec{ display:flex; flex-flow:row wrap; justify-content:space-between;}
	.home-extra-sec figure{ flex:0 0 48%; }
	.home-extra-sec div{ flex:0 0 48%;}

    .play-button {
        position: absolute;
        text-align: center;
        z-index: 2;
        background: #075db0c7;
        color: #fff;
        border: none;
        width: 90px;
        height: 60px;
        padding: 0;
        font-size: 18px;
        left: 50%;
        margin-left: -45px;
        top: 50%;
        margin-top: -30px;
        cursor: pointer;
        border-radius: 5px;
        transition: 0.3s;
    }

    .play-button i {
        font-size: 36px;
        line-height: 60px;
    }

    .play-button:hover {
        background: #2e277bcf;
    }

@media only screen and (max-width: 821px) {
	.home-extra-sec figure,  .home-extra-sec div { flex:0 0 100%;}

  ul.tabe-pills-card {
    gap: 15px;
}
ul.top_logos {

    gap: 15px;
}
.footer-box.Newletter {

    background: #075db0;
} 
ul.tabe-pills-card {

    gap: 15px;
} 
	.blog_dtls_page h1 {

    font-size: 26px;
}
	.blog_dtls_page ul.publish li {
    padding: 0;
    margin: 5px 5px 5px 0;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}
	.content_area {
    margin: 15px 0 0;
}
	.innerpage-bg .breadcrumb_main li {

    font-size: 13px;
}
}

